## libcode-tidyall-plugin-uniquelines-perl 0.000003

=== debian/changelog ===
libcode-tidyall-plugin-uniquelines-perl (0.000003-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libscalar-list-utils-perl.
    + libcode-tidyall-plugin-uniquelines-perl: Drop versioned constraint on
      libscalar-list-utils-perl in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends-Indep: Drop versioned constraint on perl.
    + libcode-tidyall-plugin-uniquelines-perl: Drop versioned constraint on perl
      in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 02 Dec 2022 20:28:12 +0000

libcode-tidyall-plugin-uniquelines-perl (0.000003-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:16:57 +0100

libcode-tidyall-plugin-uniquelines-perl (0.000003-1) unstable; urgency=low

  * Initial release (Closes: #902857).

 -- Laurent Baillet <laurent.baillet@gmail.com>  Mon, 2 Jul 2018 11:09:33 +0000
