=== debian/control ===
Source: libcode-tidyall-plugin-uniquelines-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Baillet <laurent.baillet@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcode-tidyall-perl,
 libmoo-perl,
 perl | libscalar-list-utils-perl,
 perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcode-tidyall-plugin-uniquelines-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcode-tidyall-plugin-uniquelines-perl.git
Homepage: https://metacpan.org/release/Code-TidyAll-Plugin-UniqueLines
Testsuite: autopkgtest-pkg-perl

Package: libcode-tidyall-plugin-uniquelines-perl
Architecture: all
Depends: ${misc:Depends},
 ${perl:Depends},
 libcode-tidyall-perl,
 libmoo-perl,
 perl | libscalar-list-utils-perl
Description: module to remove duplicate lines from files
 Code::Tidyall::Plugin::Uniquelines acts as a plugin to Code::TidyAll and
 removes duplicate lines from a file.
 .
 This can be useful for files containing one entry per line, such as .svnignore,
 or .gitignore.
