=== debian/watch ===
version=4
https://metacpan.org/release/Code-TidyAll-Plugin-UniqueLines   .*/Code-TidyAll-Plugin-UniqueLines-v?@ANY_VERSION@@ARCHIVE_EXT@$
